[rosa-devel] [FBA] Weekly repoclosure status of ROSA Fresh: 38 broken packages

admin at mail.rosalab.ru admin at mail.rosalab.ru
Mon Sep 15 06:30:02 MSK 2014


There are 38 broken packages in the repositories of ROSA Fresh on i586.

Please see detailed report here: http://upstream-tracker.org/repoclosure_reports/

Fixed this week (48):
avr-libc-1.8.0-2-rosa2014.1.noarch: "cross-avr-binutils" [CONTRIB]
avr-libc-1.8.0-2-rosa2014.1.noarch: "cross-avr-gcc" [CONTRIB]
calligra-words-2.8.5-2-rosa2014.1.i586: "libodfgen-0.0.so.0" [CONTRIB]
calligra-words-2.8.5-2-rosa2014.1.i586: "libwpd-0.9.so.9" [CONTRIB]
calligra-words-2.8.5-2-rosa2014.1.i586: "libwpd-stream-0.9.so.9" [CONTRIB]
calligra-words-2.8.5-2-rosa2014.1.i586: "libwpg-0.2.so.2" [CONTRIB]
calligra-words-2.8.5-2-rosa2014.1.i586: "libwps-0.2.so.2" [CONTRIB]
hardinfo-0.5.1-6-rosa2014.1.i586: "libffi.so.5" [CONTRIB]
karbon-2.8.5-2-rosa2014.1.i586: "libodfgen-0.0.so.0" [CONTRIB]
karbon-2.8.5-2-rosa2014.1.i586: "libvisio-0.0.so.0" [CONTRIB]
karbon-2.8.5-2-rosa2014.1.i586: "libwpd-0.9.so.9" [CONTRIB]
karbon-2.8.5-2-rosa2014.1.i586: "libwpd-stream-0.9.so.9" [CONTRIB]
karbon-2.8.5-2-rosa2014.1.i586: "libwpg-0.2.so.2" [CONTRIB]
libzrtpcpp2-2.3.4-2-rosa2014.1.i586: "libccrtp.so.0" [CONTRIB]
perl-Heimdal-Kadm5-0.80.0-3-rosa2014.1.i586: "perl(abi) == 5.14.2" [CONTRIB]
pptpd-server-1.3.4-4-rosa2014.1.i586: "ppp == 2.4.5" [CONTRIB]
ruby-rack-cache-1.2-1-rosa2014.1.noarch: "ruby(abi) == 1.9.1" [CONTRIB]
ruby-rack-test-0.6.2-1-rosa2014.1.noarch: "ruby(abi) == 1.9.1" [CONTRIB]
ruby-rdiscount-1.3.1.1-2-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
ruby-rdiscount-1.3.1.1-2-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
ruby-sprockets2.1-2.1.3-2-rosa2014.1.noarch: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-bcrypt-ruby-3.0.1-3-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
rubygem-bcrypt-ruby-3.0.1-3-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-json-1.8.1-1-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
rubygem-json-1.8.1-1-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-nokogiri-1.5.0-2-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
rubygem-nokogiri-1.5.0-2-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-pam-1.5.3-1-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
rubygem-pam-1.5.3-1-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-rdiscount-1.6.8-1-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
rubygem-rdiscount-1.6.8-1-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-RubyInline-3.8.6-1-rosa2014.1.noarch: "ruby(abi) == 1.9.1" [CONTRIB]
rubygem-thin-1.3.1-2-rosa2014.1.i586: "libruby.so.1.9" [CONTRIB]
rubygem-thin-1.3.1-2-rosa2014.1.i586: "ruby(abi) == 1.9.1" [CONTRIB]
task-xfce-minimal-2014.1-3-rosa2014.1.noarch: "xfce4-session" [CONTRIB]
telepathy-kde-contact-list-0.5.1-2-rosa2014.1.i586: "libktpcommoninternalsprivate.so.3" [CONTRIB]
telepathy-kde-contact-list-0.5.1-2-rosa2014.1.i586: "libktpmodelsprivate.so.3" [CONTRIB]
telepathy-kde-contact-list-0.5.1-2-rosa2014.1.i586: "libktpwidgetsprivate.so.3" [CONTRIB]
telepathy-kde-integration-module-0.5.1-2-rosa2014.1.i586: "libktpcommoninternalsprivate.so.3" [CONTRIB]
telepathy-kde-presence-applet-0.5.1-2-rosa2014.1.i586: "libktpcommoninternalsprivate.so.3" [CONTRIB]
telepathy-kde-presence-applet-0.5.1-2-rosa2014.1.i586: "libktpmodelsprivate.so.3" [CONTRIB]
telepathy-kde-presence-applet-0.5.1-2-rosa2014.1.i586: "libktpwidgetsprivate.so.3" [CONTRIB]
tkabber-plugins-1.0-1.svn2114-rosa2014.1.noarch: "tkabber == 1.0" [CONTRIB]
wpd2sxw-0.8.0-2-rosa2014.1.i586: "libwpd-0.9.so.9" [CONTRIB]
wpd2sxw-0.8.0-2-rosa2014.1.i586: "libwpd-stream-0.9.so.9" [CONTRIB]
wpd2sxw-0.8.0-2-rosa2014.1.i586: "libwpg-0.2.so.2" [CONTRIB]
xfdesktop-4.10.2-1-rosa2014.1.i586: "xfce4-session >= 4.9.0" [CONTRIB]
libopal3.10.10-plugins-3.10.10-4plf-plf2014.1.i586: "libx264.so.120" [RESTRICTED]

New this week (7):
arduino-core-1.0.5-1-rosa2014.1.noarch: "avr-libc" [CONTRIB]
esvg-0.0.18-2-rosa2014.1.i586: "libemage.so.0" [CONTRIB]
libesvg-devel-0.0.18-2-rosa2014.1.i586: "devel(libemage)" [CONTRIB]
libesvg-devel-0.0.18-2-rosa2014.1.i586: "devel(libetex)" [CONTRIB]
libesvg0-0.0.18-2-rosa2014.1.i586: "libemage.so.0" [CONTRIB]
libesvg0-0.0.18-2-rosa2014.1.i586: "libetex.so.0" [CONTRIB]
sagemath-5.4.1-5-rosa2014.1.i586: "libjc.so.0" [CONTRIB]

Here is the list of all broken packages in the format "package: broken dependency":

[NON-FREE]
python-pycuda-2012.1-3-rosa2014.1.i586: "libcurand.so.4"
python-pycuda-2012.1-3-rosa2014.1.i586: "nvidia >= 285.05"

[CONTRIB]
alexandria-0.6.9-2-rosa2014.1.noarch: "ruby-gconf2"
alexandria-0.6.9-2-rosa2014.1.noarch: "ruby-gnome2 >= 0.12.0"
alexandria-0.6.9-2-rosa2014.1.noarch: "ruby-libglade2"
arduino-core-1.0.5-1-rosa2014.1.noarch: "avr-libc"
arduino-core-1.0.5-1-rosa2014.1.noarch: "cross-avr-gcc"
arduino-core-1.0.5-1-rosa2014.1.noarch: "cross-avr-gcc-c++"
bfc-0.2-4-rosa2014.1.noarch: "perl(Youri::Package::RPM)"
bfc-0.2-4-rosa2014.1.noarch: "perl(Youri::Package::RPM::Builder)"
empower-2.0.999-0.76628.1-rosa2014.1.i586: "libedbus.so.1"
esvg-0.0.18-2-rosa2014.1.i586: "libemage.so.0"
exalt-0.9-1.76819.2-rosa2014.1.i586: "libedbus.so.1"
gnome-splash-properties-0.3.0-7-rosa2014.1.noarch: "ruby-gconf2"
gnome-splash-properties-0.3.0-7-rosa2014.1.noarch: "ruby-gnome2"
gnome-splash-properties-0.3.0-7-rosa2014.1.noarch: "ruby-gnomevfs2"
libesvg-devel-0.0.18-2-rosa2014.1.i586: "devel(libemage)"
libesvg-devel-0.0.18-2-rosa2014.1.i586: "devel(libetex)"
libesvg0-0.0.18-2-rosa2014.1.i586: "libemage.so.0"
libesvg0-0.0.18-2-rosa2014.1.i586: "libetex.so.0"
libexalt-devel-0.9-1.76819.2-rosa2014.1.i586: "devel(libedbus)"
libexalt-devel-0.9-1.76819.2-rosa2014.1.i586: "devel(libehal)"
libexalt-devel-0.9-1.76819.2-rosa2014.1.i586: "pkgconfig(edbus) >= 1.0.0"
libexalt-devel-0.9-1.76819.2-rosa2014.1.i586: "pkgconfig(ehal) >= 1.0.0"
libexalt1-0.9-1.76819.2-rosa2014.1.i586: "libedbus.so.1"
libexalt1-0.9-1.76819.2-rosa2014.1.i586: "libehal.so.1"
mate-session-manager-1.8.0-1-rosa2014.1.i586: "mate-conf"
mate-session-manager-1.8.0-1-rosa2014.1.i586: "mateconf-sanity-check"
mate-session-manager-bin-1.8.0-1-rosa2014.1.i586: "libupower-glib.so.1"
perl-Apache-SSLLookup-2.0.4-1-rosa2014.1.i586: "perl(abi) == 5.14.2"
python-elementary-devel-1.7.0-4-rosa2014.1.i586: "pkgconfig(python-evas)"
python-openchange-1.0-3-rosa2014.1.i586: "libmapiproxy.so.0"
ruby-activeresource-4.0.0-2-rosa2014.1.noarch: "rubygem(rails-observers) < 0.2"
ruby-activeresource-4.0.0-2-rosa2014.1.noarch: "rubygem(rails-observers) >= 0.1.1"
ruby-bdb-0.6.6-1-rosa2014.1.i586: "libruby.so.1.9"
ruby-bdb-0.6.6-1-rosa2014.1.i586: "ruby(abi) == 1.9.1"
ruby-gd-0.8.0-14-rosa2014.1.i586: "libruby.so.1.9"
ruby-gd-0.8.0-14-rosa2014.1.i586: "ruby(abi) == 1.9.1"
ruby-json-1.2.0-1-rosa2014.1.i586: "libruby.so.1.9"
ruby-json-1.2.0-1-rosa2014.1.i586: "ruby(abi) == 1.9.1"
ruby-mail-2.4.4-1-rosa2014.1.noarch: "ruby(abi) == 1.9.1"
ruby-msgpack-0.4.7-2-rosa2014.1.i586: "libruby.so.1.9"
ruby-msgpack-0.4.7-2-rosa2014.1.i586: "ruby(abi) == 1.9.1"
rubygem-aws-s3-0.6.2-1-rosa2014.1.noarch: "ruby(abi) == 1.9.1"
rubygem-camping-2.1-2-rosa2014.1.noarch: "ruby-rack >= 1.0"
rubygem-cucumber-1.2.1-3-rosa2014.1.noarch: "rubygem(gherkin) < 2.12"
rubygem-curb-0.8.1-2-rosa2014.1.i586: "libruby.so.1.9"
rubygem-curb-0.8.1-2-rosa2014.1.i586: "ruby(abi) == 1.9.1"
rubygem-dm-serializer-1.2.1-2-rosa2014.1.noarch: "rubygem(multi_json) < 1.1"
rubygem-dm-types-1.2.1-3-rosa2014.1.noarch: "rubygem(multi_json) < 1.1"
rubygem-hpricot-0.8.3-1-rosa2014.1.i586: "libruby.so.1.9"
rubygem-hpricot-0.8.3-1-rosa2014.1.i586: "ruby(abi) == 1.9.1"
rubygem-ParseTree-3.0.6-1-rosa2014.1.noarch: "ruby(abi) == 1.9.1"
rubygem-RedCloth-4.2.2-2-rosa2014.1.i586: "libruby.so.1.9"
rubygem-RedCloth-4.2.2-2-rosa2014.1.i586: "ruby(abi) == 1.9.1"
rubygem-xpath-0.1.4-2-rosa2014.1.noarch: "ruby(abi) == 1.9.1"
rubygem-zoom-0.4.1-2-rosa2014.1.i586: "libruby.so.1.9"
rubygem-zoom-0.4.1-2-rosa2014.1.i586: "ruby(abi) == 1.9.1"
sagemath-5.4.1-5-rosa2014.1.i586: "jmol"
sagemath-5.4.1-5-rosa2014.1.i586: "libjc.so.0"
sagemath-5.4.1-5-rosa2014.1.i586: "libpolybori-0.8.2.so.0"
sagemath-5.4.1-5-rosa2014.1.i586: "libpolybori_groebner-0.8.2.so.0"
sagemath-5.4.1-5-rosa2014.1.i586: "libppl.so.9"
sflphone-1.3.0-3-rosa2014.1.i586: "libccrtp.so.0"
tengen-0.1.0-8-rosa2014.1.noarch: "ruby-gnome2"
tengen-0.1.0-8-rosa2014.1.noarch: "ruby-libglade2"
twinkle-1.4.2-10-rosa2014.1.i586: "libccrtp.so.0"



More information about the rosa-devel mailing list